Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233207 - jwhois has incorrect server for .se domains
Summary: jwhois has incorrect server for .se domains
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jwhois
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 21:23 UTC by Johan Säre
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 08:12:10 UTC


Attachments (Terms of Use)
changes the server used for .se domains to whois.iis.se (deleted)
2007-03-20 21:23 UTC, Johan Säre
no flags Details | Diff

Description Johan Säre 2007-03-20 21:23:48 UTC
Description of problem:
the listed whois server in jwhois.conf is not working.

Version-Release number of selected component (if applicable):
jwhois-3.2.3-8.fc6.src

How reproducible:
Always

Steps to Reproduce:
1. whois sweden.se

Comment 1 Johan Säre 2007-03-20 21:23:49 UTC
Created attachment 150535 [details]
changes the server used for .se domains to whois.iis.se

Comment 2 Vitezslav Crhonek 2007-03-23 08:12:10 UTC
Hello,
thanks for patch! Fixed in rawhide jwhois-3.2.3-11. I also send your patch to
upstream (if you don't, next time you can do it too). Have a nice day!


Note You need to log in before you can comment on or make changes to this bug.